# Copyright (C) 2014 ThemeSphere
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Motive 1.2\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tags/motive\n"
"POT-Creation-Date: 2014-11-23 22:59:47+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2014-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:17
msgid "Page Not Found!"
msgstr ""

#: 404.php:26
msgid ""
"We're sorry, but we can't find the page you were looking for. It's probably "
"some thing we've done wrong but now we know about it and we'll try to fix "
"it. In the meantime, try one of these options:"
msgstr ""

#: 404.php:29
msgid "Go to Previous Page"
msgstr ""

#: 404.php:30
msgid "Go to Homepage"
msgstr ""

#: admin/category-meta.php:20
msgid "Category Listing Style"
msgstr ""

#: admin/category-meta.php:26 inc/visual-composer.php:403
msgid "Default Style (In Theme Settings)"
msgstr ""

#: admin/category-meta.php:27 admin/options.php:398 admin/options.php:412
#: admin/options.php:426 inc/visual-composer.php:404
msgid "Grid Style - 2 Column"
msgstr ""

#: admin/category-meta.php:28 admin/options.php:399 admin/options.php:413
#: admin/options.php:427 inc/visual-composer.php:405
msgid "Grid Style - 3 Column"
msgstr ""

#: admin/category-meta.php:29 admin/options.php:400 admin/options.php:414
#: admin/options.php:428 inc/visual-composer.php:406
msgid "Blog List Style"
msgstr ""

#: admin/category-meta.php:30 admin/options.php:401 admin/options.php:415
#: admin/options.php:429 inc/visual-composer.php:407
msgid "Classic - Large Blog Style"
msgstr ""

#: admin/category-meta.php:35
msgid "Select a template to use for this category"
msgstr ""

#: admin/category-meta.php:40
msgid "Show Sidebar?"
msgstr ""

#: admin/category-meta.php:45 admin/category-meta.php:95
#: admin/meta/page-options.php:12 admin/meta/post-options.php:17
#: inc/visual-composer.php:238 inc/visual-composer.php:458
msgid "Default"
msgstr ""

#: admin/category-meta.php:45 admin/options.php:41
msgid "No Sidebar"
msgstr ""

#: admin/category-meta.php:45 admin/meta/page-options.php:13
#: admin/meta/post-options.php:18 admin/options.php:41
msgid "Right Sidebar"
msgstr ""

#: admin/category-meta.php:49
msgid "Select layout sidebar preference for this category's listing."
msgstr ""

#: admin/category-meta.php:54 inc/visual-composer.php:499
msgid "Featured Slider?"
msgstr ""

#: admin/category-meta.php:60 admin/meta/post-options.php:51 functions.php:701
#: inc/visual-composer.php:240 inc/visual-composer.php:416
#: inc/visual-composer.php:561
msgid "Disabled"
msgstr ""

#: admin/category-meta.php:61
msgid "Show Posts Marked for Featured Slider"
msgstr ""

#: admin/category-meta.php:62
msgid "Show Latest Posts"
msgstr ""

#: admin/category-meta.php:67
msgid "Featured slider will display on category listing."
msgstr ""

#: admin/category-meta.php:73
msgid "Posts Per Page (Optional)"
msgstr ""

#: admin/category-meta.php:84
msgid ""
"Override default posts per page setting for this category. Leave empty for "
"default (from Settings > Reading): %s"
msgstr ""

#: admin/category-meta.php:90
msgid "Show More Stories?"
msgstr ""

#: admin/category-meta.php:95 admin/meta/page-options.php:30
#: inc/visual-composer.php:251 inc/visual-composer.php:502
#: inc/visual-composer.php:616 lib/admin/option-renderer.php:168
msgid "No"
msgstr ""

#: admin/category-meta.php:95 admin/meta/page-options.php:30
#: inc/visual-composer.php:250 inc/visual-composer.php:616
#: lib/admin/option-renderer.php:168
msgid "Yes"
msgstr ""

#: admin/category-meta.php:99
msgid "More stories are random stories shown on category listing page."
msgstr ""

#: admin/category-meta.php:105
msgid "Category Color"
msgstr ""

#: admin/category-meta.php:108
msgid ""
"Motive uses this in several areas such as navigation and homepage blocks."
msgstr ""

#: admin/category-meta.php:113
msgid "Main Site Color"
msgstr ""

#: admin/category-meta.php:116
msgid ""
"Setting this color will change the entire site's main color when viewing "
"this category or posts that belong to this category."
msgstr ""

#: admin/category-meta.php:122
msgid "Category Background"
msgstr ""

#: admin/category-meta.php:130 admin/meta/page-options.php:85
#: admin/meta/post-options.php:74 admin/options.php:174 admin/options.php:186
#: admin/options.php:207 admin/options.php:1053 admin/options.php:1158
#: admin/options.php:1386
msgid "Upload This Picture"
msgstr ""

#: admin/category-meta.php:131 admin/meta/page-options.php:86
#: admin/meta/post-options.php:75 lib/admin/option-renderer.php:255
msgid "Upload"
msgstr ""

#: admin/category-meta.php:132 admin/meta/page-options.php:87
#: admin/meta/post-options.php:76 admin/options.php:1055
#: admin/options.php:1160
msgid "Use as Background"
msgstr ""

#: admin/category-meta.php:137
msgid ""
"Motive can use an image as body background in boxed layout. Note: It is not "
"a repeating pattern. A large photo is to be used as background."
msgstr ""

#: admin/meta/page-options.php:8 admin/meta/post-options.php:13
#: admin/options.php:26
msgid "Layout Style"
msgstr ""

#: admin/meta/page-options.php:14 admin/meta/post-options.php:19
msgid "Full Width"
msgstr ""

#: admin/meta/page-options.php:19
msgid "Show Page Title?"
msgstr ""

#: admin/meta/page-options.php:27
msgid "Show Breadcrumbs?"
msgstr ""

#: admin/meta/page-options.php:35
msgid "Show Featured Slider?"
msgstr ""

#: admin/meta/page-options.php:39
msgid "None"
msgstr ""

#: admin/meta/page-options.php:40
msgid "Featured Posts Grid"
msgstr ""

#: admin/meta/page-options.php:41
msgid "Full-width Classic Slider"
msgstr ""

#: admin/meta/page-options.php:42
msgid "Split Slider - Slider Left, 2 Posts Grid Right"
msgstr ""

#: admin/meta/page-options.php:48
msgid "Featured Slider Type"
msgstr ""

#: admin/meta/page-options.php:52
msgid "Use Posts Marked as \"Featured Slider Post?\""
msgstr ""

#: admin/meta/page-options.php:53
msgid "Use Latest Posts from Whole Site"
msgstr ""

#: admin/meta/page-options.php:59
msgid "Slider Limit by Tag"
msgstr ""

#: admin/meta/page-options.php:61
msgid ""
"Optional: To limit slider to certain tag or tags. If multiple, separate tag "
"slugs by comma."
msgstr ""

#: admin/meta/page-options.php:67
msgid "Slider Manual Post Ids"
msgstr ""

#: admin/meta/page-options.php:69
msgid ""
"Optional: ADVANCED! If you only want to show a set of selected pre-selected "
"posts. Enter post ids separated by comma."
msgstr ""

#: admin/meta/page-options.php:80 admin/meta/post-options.php:69
msgid "Custom Background Image"
msgstr ""

#: admin/meta/post-options.php:6
msgid "Featured Slider Post?"
msgstr ""

#: admin/meta/post-options.php:24
msgid "Disable Featured?"
msgstr ""

#: admin/meta/post-options.php:25
msgid ""
"Do not show featured Image, Video, or Gallery at the top for this post, on "
"post page."
msgstr ""

#: admin/meta/post-options.php:32 inc/visual-composer.php:183
msgid "Main Category"
msgstr ""

#: admin/meta/post-options.php:36
msgid "-- Auto Detect--"
msgstr ""

#: admin/meta/post-options.php:41
msgid ""
"When you have multiple categories for a post, auto detection chooses one in "
"alphabetical order. The main category is used for colors and in listing meta "
"(if enabled in Theme Settings)."
msgstr ""

#: admin/meta/post-options.php:45
msgid "Multi-page Content Slideshow?"
msgstr ""

#: admin/meta/post-options.php:46
msgid ""
"You can use <!--nextpage--> to split a page into multi-page content "
"slideshow."
msgstr ""

#: admin/meta/post-options.php:52
msgid "AJAX - No Refresh"
msgstr ""

#: admin/meta/post-options.php:53
msgid "Multi-page - Refresh for next page"
msgstr ""

#: admin/meta/post-options.php:58
msgid "Featured Video/Audio Code"
msgstr ""

#: admin/meta/post-reviews.php:5
msgid "Enable Review?"
msgstr ""

#: admin/meta/post-reviews.php:12
msgid "Display Position"
msgstr ""

#: admin/meta/post-reviews.php:16
msgid "Do not display - Disabled"
msgstr ""

#: admin/meta/post-reviews.php:17
msgid "Top"
msgstr ""

#: admin/meta/post-reviews.php:18
msgid "Bottom"
msgstr ""

#: admin/meta/post-reviews.php:23
msgid "Show Rating As"
msgstr ""

#: admin/meta/post-reviews.php:27
msgid "Percentage"
msgstr ""

#: admin/meta/post-reviews.php:28
msgid "Points"
msgstr ""

#: admin/meta/post-reviews.php:29 admin/options.php:713
msgid "Stars"
msgstr ""

#: admin/meta/post-reviews.php:35
msgid "Heading (optional)"
msgstr ""

#: admin/meta/post-reviews.php:41
msgid "Verdict"
msgstr ""

#: admin/meta/post-reviews.php:44
msgid "Awesome"
msgstr ""

#: admin/meta/post-reviews.php:48
msgid "Verdict Summary"
msgstr ""

#: admin/meta/post-reviews.php:79
msgid "Criteria"
msgstr ""

#: admin/meta/post-reviews.php:82
msgid "Add More Criteria"
msgstr ""

#: admin/meta/post-reviews.php:83
msgid "Overall rating auto-calculated:"
msgstr ""

#: admin/meta/post-reviews.php:93
msgid "Criterion %number%"
msgstr ""

#: admin/meta/post-reviews.php:94
msgid "Label:"
msgstr ""

#: admin/meta/post-reviews.php:95
msgid "Rating:"
msgstr ""

#: admin/meta/post-reviews.php:168
msgid "Rating cannot be greater than 10."
msgstr ""

#: admin/options/field-home.php:7 admin/options/field-slider.php:9
msgid "Change"
msgstr ""

#: admin/options/field-home.php:10
msgid "Create"
msgstr ""

#: admin/options/field-home.php:10
msgid "Set to show latest posts."
msgstr ""

#: admin/options/field-home.php:14
msgid "Currently set to:"
msgstr ""

#: admin/options/field-slider.php:12
msgid "A static front page is required to activate the slider on homepage."
msgstr ""

#: admin/options/field-slider.php:23
msgid "Edit and see page options under %s and set your featured slider."
msgstr ""

#: admin/options/field-slider.php:29
msgid "You have a featured slider set on your homepage: %s"
msgstr ""

#: admin/options.php:16
msgid "General Settings"
msgstr ""

#: admin/options.php:27
msgid ""
"Select whether you want a boxed or a non-boxed container. It affects every "
"page and the whole layout."
msgstr ""

#: admin/options.php:30
msgid "Non-Boxed"
msgstr ""

#: admin/options.php:31
msgid "Boxed"
msgstr ""

#: admin/options.php:37
msgid "Default Sidebar"
msgstr ""

#: admin/options.php:39
msgid ""
"Specify the sidebar to use by default. This can be overriden per-page or per-"
"post basis when creating a page or post."
msgstr ""

#: admin/options.php:47
msgid "Disable Responsive Layout"
msgstr ""

#: admin/options.php:48
msgid ""
"Disabling responsive layout means mobile phones and tablets will no longer "
"see a better optimized design. Do not disable this unless really necessary."
msgstr ""

#: admin/options.php:55
msgid "Head Code"
msgstr ""

#: admin/options.php:56
msgid ""
"This code will be placed before </head> tag in html. Useful if you have an "
"external script that requires it."
msgstr ""

#: admin/options.php:65
msgid "Footer Code"
msgstr ""

#: admin/options.php:66
msgid ""
"This code will be placed before </body> tag in html. Use for Google "
"Analytics or similar external scripts."
msgstr ""

#: admin/options.php:75
msgid "Limit Search To Posts"
msgstr ""

#: admin/options.php:76
msgid ""
"WordPress, by default, uses pagesa nd other posts types to display search "
"results. Enabling this feature will limit it to posts only."
msgstr ""

#: admin/options.php:84
msgid "Favicons (optional)"
msgstr ""

#: admin/options.php:88
msgid "Favicon"
msgstr ""

#: admin/options.php:89
msgid "32x32px recommended. IMPORTANT: .ico file only!"
msgstr ""

#: admin/options.php:93
msgid "Upload Favicon (.ico file)"
msgstr ""

#: admin/options.php:94
msgid "Use As Favicon"
msgstr ""

#: admin/options.php:100
msgid "Mobile Icon (iOS, Android etc.)"
msgstr ""

#: admin/options.php:106
msgid "Upload Mobile Icon"
msgstr ""

#: admin/options.php:107
msgid "Use As Mobile Icon"
msgstr ""

#: admin/options.php:117
msgid "Header & Navigation"
msgstr ""

#: admin/options.php:127
msgid "Header Style"
msgstr ""

#: admin/options.php:128
msgid "Select the header style you want to use."
msgstr ""

#: admin/options.php:131
msgid "Left Logo + Right Ad"
msgstr ""

#: admin/options.php:132
msgid "Centered Logo"
msgstr ""

#: admin/options.php:140
msgid "Show Date"
msgstr ""

#: admin/options.php:141
msgid "Show date in header above logo?"
msgstr ""

#: admin/options.php:148
msgid "Logo"
msgstr ""

#: admin/options.php:153
msgid "Logo Text"
msgstr ""

#: admin/options.php:154
msgid "It will be used if logo images are not provided below."
msgstr ""

#: admin/options.php:161
msgid "Logo Slogan (For Text Logo)"
msgstr ""

#: admin/options.php:162
msgid ""
"Enter the slogan you wish to use for your logo. Note: It is different from "
"Tagline."
msgstr ""

#: admin/options.php:169
msgid "Logo Image"
msgstr ""

#: admin/options.php:170
msgid ""
"By default, a text-based logo is created using your site title. But you can "
"upload an image-based logo here."
msgstr ""

#: admin/options.php:175 admin/options.php:187 admin/options.php:208
msgid "Use As Logo"
msgstr ""

#: admin/options.php:181
msgid "Logo Image Retina (2x)"
msgstr ""

#: admin/options.php:182
msgid ""
"The retina version is 2x version of the same logo above. This will be used "
"for higher resolution devices like iPhone. Requires WP Retina 2x plugin."
msgstr ""

#: admin/options.php:194
msgid "Enable Sticky Nav Logo"
msgstr ""

#: admin/options.php:195
msgid ""
"Enabling this adds your logo to the sticky navigation. For image-based "
"logos, you will have to upload a different logo due to color difference."
msgstr ""

#: admin/options.php:202
msgid "Sticky Nav Logo Image (Optional)"
msgstr ""

#: admin/options.php:203
msgid ""
"This logo image will be used in sticky navigation. Ignore this if you use a "
"text-based logo. Recommended Size: 43x75 - PNG with transparent background."
msgstr ""

#: admin/options.php:218
msgid "Top Bar"
msgstr ""

#: admin/options.php:224 admin/options.php:267
msgid "Style"
msgstr ""

#: admin/options.php:225 admin/options.php:268
msgid "Select the style you want to use."
msgstr ""

#: admin/options.php:228 admin/options.php:272 admin/options.php:335
msgid "Light Style"
msgstr ""

#: admin/options.php:229 admin/options.php:334
msgid "Dark Style"
msgstr ""

#: admin/options.php:236
msgid "Disable Top Bar"
msgstr ""

#: admin/options.php:237
msgid ""
"Setting this to yes will disable the top bar element that appears above the "
"logo area."
msgstr ""

#: admin/options.php:244
msgid "Disable Top News Ticker"
msgstr ""

#: admin/options.php:245
msgid "Setting this to yes will disable the top bar news ticker"
msgstr ""

#: admin/options.php:251
msgid "Breaking"
msgstr ""

#: admin/options.php:252
msgid "Topbar Ticker Text"
msgstr ""

#: admin/options.php:253
msgid "Enter the text you wish to display before the headlines in the ticker."
msgstr ""

#: admin/options.php:261 inc/visual-composer.php:559
msgid "Navigation"
msgstr ""

#: admin/options.php:271
msgid "Dark Contrast"
msgstr ""

#: admin/options.php:279
msgid "Alignment"
msgstr ""

#: admin/options.php:280
msgid "You can center the top-level items or left-align them."
msgstr ""

#: admin/options.php:283
msgid "Left"
msgstr ""

#: admin/options.php:284
msgid "Centered"
msgstr ""

#: admin/options.php:291
msgid "Sticky Navigation"
msgstr ""

#: admin/options.php:292
msgid ""
"This makes navigation float at the top when the user scrolls below the fold "
"- essentially making navigation menu always visible."
msgstr ""

#: admin/options.php:299
msgid "Disable Breadcrumbs"
msgstr ""

#: admin/options.php:300
msgid ""
"Breadcrumbs are a hierarchy of links displayed below the main navigation. "
"They are displayed on all pages but the home-page."
msgstr ""

#: admin/options.php:307
msgid "Enable Search on Mobile Menu"
msgstr ""

#: admin/options.php:308
msgid ""
"Disabling this will remove the search icon from the mobile navigation menu."
msgstr ""

#: admin/options.php:319
msgid "Footer Settings"
msgstr ""

#: admin/options.php:329
msgid "Footer Style"
msgstr ""

#: admin/options.php:330
msgid "There are two types of footers available, light or dark."
msgstr ""

#: admin/options.php:341
msgid "Disable Large Footer"
msgstr ""

#: admin/options.php:342
msgid ""
"Setting this to yes will disable the large footer that appears above the "
"lowest footer. Used to contain large widgets."
msgstr ""

#: admin/options.php:348
msgid "Disable Middle Footer"
msgstr ""

#: admin/options.php:349
msgid "Setting this to yes will disable the middle footer."
msgstr ""

#: admin/options.php:355
msgid "Disable Lower Footer"
msgstr ""

#: admin/options.php:356
msgid "Setting this to yes will disable the smaller footer at bottom."
msgstr ""

#: admin/options.php:363
msgid "Upper Footer Columns "
msgstr ""

#: admin/options.php:364 admin/options.php:372
msgid ""
"Sets the columns width and number of columns. Other examples: 1/2+1/2, "
"1/4+1/4+1/2"
msgstr ""

#: admin/options.php:371
msgid "Middle Footer Columns"
msgstr ""

#: admin/options.php:383
msgid "Listing Layouts"
msgstr ""

#: admin/options.php:393
msgid "Default Category Style"
msgstr ""

#: admin/options.php:395
msgid ""
"The style to use for listing while browsing categories. This can be "
"overriden while creating or editing a category."
msgstr ""

#: admin/options.php:407
msgid "Author Listing Style"
msgstr ""

#: admin/options.php:409
msgid "This style is used while browsing author page."
msgstr ""

#: admin/options.php:421
msgid "Archive Listing Style"
msgstr ""

#: admin/options.php:423
msgid ""
"This style is used while browsing author page, searching, default blog "
"format, date archives etc."
msgstr ""

#: admin/options.php:436
msgid "Enable \"Read More\""
msgstr ""

#: admin/options.php:437
msgid ""
"This is global setting for read more. If this is disabled, the individual "
"settings below will not apply."
msgstr ""

#: admin/options.php:443
msgid "Meta In Listings?"
msgstr ""

#: admin/options.php:445
msgid "Select which meta to show in post listings."
msgstr ""

#: admin/options.php:448
msgid "Date"
msgstr ""

#: admin/options.php:449
msgid "Category"
msgstr ""

#: admin/options.php:450
msgid "Rating (If Review)"
msgstr ""

#: admin/options.php:457
msgid "Grid - 2 Column"
msgstr ""

#: admin/options.php:463 admin/options.php:478 admin/options.php:502
#: admin/options.php:533
msgid "Excerpt Length"
msgstr ""

#: admin/options.php:464 admin/options.php:479 admin/options.php:503
#: admin/options.php:534
msgid ""
"Set the excerpt length for this listing. By default, it is a word count "
"length."
msgstr ""

#: admin/options.php:472
msgid "Grid - 3 Column"
msgstr ""

#: admin/options.php:487
msgid "Classic Large Blog"
msgstr ""

#: admin/options.php:493
msgid "Enable Excerpts"
msgstr ""

#: admin/options.php:494
msgid ""
"By default whole post is displayed unless %s is used in posts. When excerpts "
"are enabled, manual or automatic excerpt is used."
msgstr ""

#: admin/options.php:510
msgid "Show Social Icons"
msgstr ""

#: admin/options.php:511
msgid ""
"Enabling this will show social icons in this listing style. Requires: Social "
"icons to be enabled for single pages."
msgstr ""

#: admin/options.php:518 admin/options.php:632
msgid "Show Tags"
msgstr ""

#: admin/options.php:519
msgid ""
"Enabling this will show tags in this listing style. Requires: Tags to be "
"enabled for single pages."
msgstr ""

#: admin/options.php:527
msgid "Blog List"
msgstr ""

#: admin/options.php:541
msgid "Show \"Read More\""
msgstr ""

#: admin/options.php:542
msgid "Show read \"More\" links in listings of this type?"
msgstr ""

#: admin/options.php:553
msgid "Homepage"
msgstr ""

#: admin/options.php:564
msgid "No Duplicate Posts In Homepage Blocks?"
msgstr ""

#: admin/options.php:565
msgid ""
"If you have a lot of content or when you are using latest posts slider, you "
"can see duplicate in featured area and homepage blocks. Setting this feature "
"to Yes will remove duplicates."
msgstr ""

#: admin/options.php:570
msgid "Current Homepage"
msgstr ""

#: admin/options.php:572
msgid ""
"It is recommened to create a new page - using the page builder - and then "
"set it as your Front Page."
msgstr ""

#: admin/options.php:577 admin/options.php:1485
msgid "Homepage Slider"
msgstr ""

#: admin/options.php:589
msgid "Posts & Reviews"
msgstr ""

#: admin/options.php:595
msgid "Single Post / Article Page"
msgstr ""

#: admin/options.php:601
msgid "Enable Lightbox"
msgstr ""

#: admin/options.php:602
msgid ""
"When enabled, lightbox will auto-bind to images such as featured images, "
"WordPress galleries etc."
msgstr ""

#: admin/options.php:609
msgid "Show Featured"
msgstr ""

#: admin/options.php:610
msgid ""
"Disabling featured area will mean the featured image or video will no longer "
"show at top of the article."
msgstr ""

#: admin/options.php:617
msgid "First Paragraph"
msgstr ""

#: admin/options.php:618
msgid ""
"By default, the first paragraph is treated as a summary and thus emphasized "
"with larger font."
msgstr ""

#: admin/options.php:624
msgid "Emphasized with larger font"
msgstr ""

#: admin/options.php:625
msgid "Normal - same as other paragraphs"
msgstr ""

#: admin/options.php:633
msgid "Show tags below posts? We recommend using categories instead of tags."
msgstr ""

#: admin/options.php:640
msgid "Show Social Sharing"
msgstr ""

#: admin/options.php:641
msgid "Show twitter, facebook, etc. share images beneath posts?"
msgstr ""

#: admin/options.php:648
msgid "Previous/Next Navigation?"
msgstr ""

#: admin/options.php:649
msgid ""
"Enabling this will add a Previous and Next post link in the single post page."
msgstr ""

#: admin/options.php:656
msgid "Show Author Box"
msgstr ""

#: admin/options.php:657
msgid ""
"Setting to No will disable author box displayed below posts on post page."
msgstr ""

#: admin/options.php:664
msgid "Show Related Posts"
msgstr ""

#: admin/options.php:665
msgid ""
"Setting to No will disable the related posts that appear on the single post "
"page."
msgstr ""

#: admin/options.php:673
msgid "Related Posts By"
msgstr ""

#: admin/options.php:674
msgid ""
"By default, related posts will be displayed by finding posts based on the "
"categories of post being viewed. You can change it to tags."
msgstr ""

#: admin/options.php:677
msgid "Categories"
msgstr ""

#: admin/options.php:677
msgid "Tags"
msgstr ""

#: admin/options.php:685
msgid "Review Posts"
msgstr ""

#: admin/options.php:691
msgid "Show Rating In Listings"
msgstr ""

#: admin/options.php:692
msgid "Show the verdict rating points in category/home-page block?"
msgstr ""

#: admin/options.php:699
msgid "Show Rating In Widgets/Sidebar"
msgstr ""

#: admin/options.php:700
msgid ""
"On posts with reviews, show the verdict rating points in sidebar widgets?"
msgstr ""

#: admin/options.php:707
msgid "Widgets & Blocks Review Style"
msgstr ""

#: admin/options.php:708
msgid "This setting affects review style in widgets & blocks."
msgstr ""

#: admin/options.php:711
msgid "Points Bar"
msgstr ""

#: admin/options.php:712
msgid "Percent"
msgstr ""

#: admin/options.php:720
msgid "Enable Users Ratings"
msgstr ""

#: admin/options.php:721
msgid ""
"This feature adds a user rating area below criterion to allow readers to "
"click and vote."
msgstr ""

#: admin/options.php:732
msgid "Typography"
msgstr ""

#: admin/options.php:738 admin/options.php:979
msgid "General"
msgstr ""

#: admin/options.php:748
msgid "Main Font Family"
msgstr ""

#: admin/options.php:749
msgid ""
"This effects almost every element on the theme. Please use a family that has "
"regular, and bold style."
msgstr ""

#: admin/options.php:761
msgid "Contrast Font Family"
msgstr ""

#: admin/options.php:762
msgid ""
"Applies to elements like dates, breadcrumbs, special headings. Choose wisely."
msgstr ""

#: admin/options.php:777
msgid "Navigation Font Family"
msgstr ""

#: admin/options.php:778
msgid "Change the font used in the navigation menu."
msgstr ""

#: admin/options.php:788
msgid "Blocks & Widget Headings"
msgstr ""

#: admin/options.php:789
msgid ""
"Change the heading displayed above home-page blocks or in sidebar widgets."
msgstr ""

#: admin/options.php:799
msgid "Post/Page Main Heading"
msgstr ""

#: admin/options.php:800
msgid ""
"Affects the main heading of a post or a page when viewing that page or post "
"(single page)."
msgstr ""

#: admin/options.php:811
msgid "Post/Post Content Headings"
msgstr ""

#: admin/options.php:812
msgid ""
"Changing this will affect the font used for pages content heading and "
"heading h1-h6 used within posts or default template pages."
msgstr ""

#: admin/options.php:822
msgid "Blocks & Listings Post Titles"
msgstr ""

#: admin/options.php:823
msgid "Affects emphasized post titles displayed in the blocks and listings."
msgstr ""

#: admin/options.php:835
msgid "Footer Headings"
msgstr ""

#: admin/options.php:836
msgid "Change the font used in footer headings."
msgstr ""

#: admin/options.php:846
msgid "Content Heading Sizes"
msgstr ""

#: admin/options.php:847
msgid "These sizes affects the heading of fonts used within posts."
msgstr ""

#: admin/options.php:854
msgid "H1 Size"
msgstr ""

#: admin/options.php:855
msgid "h1 size for in-post headings."
msgstr ""

#: admin/options.php:865
msgid "H2 Size"
msgstr ""

#: admin/options.php:866
msgid "h2 size for in-post headings."
msgstr ""

#: admin/options.php:876
msgid "H3 Size"
msgstr ""

#: admin/options.php:877
msgid "h3 size for in-post headings."
msgstr ""

#: admin/options.php:887
msgid "H4 Size"
msgstr ""

#: admin/options.php:888
msgid "h4 size for in-post headings."
msgstr ""

#: admin/options.php:898
msgid "H5 Size"
msgstr ""

#: admin/options.php:899
msgid "h5 size for in-post headings."
msgstr ""

#: admin/options.php:909
msgid "H6 Size"
msgstr ""

#: admin/options.php:910
msgid "h6 size for in-post headings."
msgstr ""

#: admin/options.php:920
msgid "Advanced"
msgstr ""

#: admin/options.php:924
msgid "Font Character Set"
msgstr ""

#: admin/options.php:926
msgid ""
"For some languages, you will need an extended character set. Please note, "
"not all fonts will have the subset. Check the google font to make sure."
msgstr ""

#: admin/options.php:929
msgid "Latin"
msgstr ""

#: admin/options.php:930
msgid "Latin Extended"
msgstr ""

#: admin/options.php:931
msgid "Cyrillic"
msgstr ""

#: admin/options.php:932
msgid "Cyrillic Extended"
msgstr ""

#: admin/options.php:933
msgid "Greek"
msgstr ""

#: admin/options.php:934
msgid "Greek Extended"
msgstr ""

#: admin/options.php:935
msgid "Vietnamese"
msgstr ""

#: admin/options.php:945
msgid "Skin & Color"
msgstr ""

#: admin/options.php:958
msgid "Pre-defined Skin"
msgstr ""

#: admin/options.php:959
msgid ""
"WARNING: Changing the skin will affect some other settings like in Header & "
"Navigation"
msgstr ""

#: admin/options.php:962
msgid "Classic Magazine"
msgstr ""

#: admin/options.php:963
msgid "Motive News"
msgstr ""

#: admin/options.php:964
msgid "Creative Magazine"
msgstr ""

#: admin/options.php:969 admin/options.php:973
msgid "Reset Colors"
msgstr ""

#: admin/options.php:970
msgid ""
"Clicking this button will reset all the color settings below to the default "
"color settings."
msgstr ""

#: admin/options.php:973
msgid "Do you really wish to reset colors to defaults?"
msgstr ""

#: admin/options.php:984
msgid "Theme Color"
msgstr ""

#: admin/options.php:1029
msgid "Body Background Color"
msgstr ""

#: admin/options.php:1030
msgid ""
"Use light colors only in non-boxed layout. Setting a body background image "
"below will override it."
msgstr ""

#: admin/options.php:1042
msgid "Body Background"
msgstr ""

#: admin/options.php:1043
msgid ""
"Use light patterns in non-boxed layout. For patterns, use a repeating "
"background. Use photo to fully cover the background with an image. Note that "
"it will override the background color option."
msgstr ""

#: admin/options.php:1054 admin/options.php:1159
msgid "Upload Image"
msgstr ""

#: admin/options.php:1063 admin/options.php:1244
msgid "Main Text Color"
msgstr ""

#: admin/options.php:1064
msgid ""
"The body text color! It is used throughout where a color is not overwritten "
"by other settings."
msgstr ""

#: admin/options.php:1076
msgid "Main Links Color"
msgstr ""

#: admin/options.php:1077
msgid ""
"The body links color! It is used throughout where a color is not overwritten "
"by other settings."
msgstr ""

#: admin/options.php:1089
msgid "Blocks & Listings Excerpt Color"
msgstr ""

#: admin/options.php:1090
msgid ""
"Text color applies to excerpt text displayed on homepage blocks and category "
"listings."
msgstr ""

#: admin/options.php:1102
msgid "Headings Color"
msgstr ""

#: admin/options.php:1103
msgid "Applies to headings such as all the in-post headings."
msgstr ""

#: admin/options.php:1116
msgid "Header"
msgstr ""

#: admin/options.php:1122
msgid "Top Bar Background Color"
msgstr ""

#: admin/options.php:1123
msgid "Only applies if top bar is enabled."
msgstr ""

#: admin/options.php:1135
msgid "Header Background Color"
msgstr ""

#: admin/options.php:1136
msgid "Setting a header background pattern below will override it."
msgstr ""

#: admin/options.php:1148
msgid "Header Background"
msgstr ""

#: admin/options.php:1149 admin/options.php:1377
msgid ""
"Please use a background pattern that can be repeated. Note that it will "
"override the background color option."
msgstr ""

#: admin/options.php:1168
msgid "Navigation Menu"
msgstr ""

#: admin/options.php:1174
msgid "Main Menu Background Color"
msgstr ""

#: admin/options.php:1175
msgid "Menu background affects the top-level background only."
msgstr ""

#: admin/options.php:1188
msgid "Menu Dropdowns Background Color"
msgstr ""

#: admin/options.php:1189
msgid ""
"Menu background color is only used when a background pattern is not "
"specified below."
msgstr ""

#: admin/options.php:1202
msgid "Menu Hover/Current Background Color"
msgstr ""

#: admin/options.php:1203
msgid ""
"This is the background color used when you hover a menu item.  It is not "
"used for top-level active state."
msgstr ""

#: admin/options.php:1217
msgid "Menu Items Border Color"
msgstr ""

#: admin/options.php:1218
msgid "Menu items on drop down are separated by a border."
msgstr ""

#: admin/options.php:1231
msgid "Mega Menu Right Background"
msgstr ""

#: admin/options.php:1232
msgid "Mega Menu can have a different background than the regular drops."
msgstr ""

#: admin/options.php:1245
msgid "Only affects the top-level links on the main navigation."
msgstr ""

#: admin/options.php:1257
msgid "Dropdown Text Color"
msgstr ""

#: admin/options.php:1258
msgid "Applies to top menu items on drop-downs. Does not apply to drop down."
msgstr ""

#: admin/options.php:1270
msgid "Mega Menus Headings Color"
msgstr ""

#: admin/options.php:1271
msgid "Applies to headings in the mega menus."
msgstr ""

#: admin/options.php:1283
msgid "Dropdown Links Hover & Active"
msgstr ""

#: admin/options.php:1284
msgid ""
"Change hover color for links in menus. Also applies to active menu item - "
"current page, post etc."
msgstr ""

#: admin/options.php:1298
msgid "Posts & Single Page"
msgstr ""

#: admin/options.php:1304
msgid "Posts Main Text Color"
msgstr ""

#: admin/options.php:1305
msgid "Text color applies to body text of posts and pages."
msgstr ""

#: admin/options.php:1317
msgid "Page & Post Heading Color"
msgstr ""

#: admin/options.php:1318
msgid "Applies to the main heading on single post / page."
msgstr ""

#: admin/options.php:1330
msgid "Posts Link Color"
msgstr ""

#: admin/options.php:1331
msgid "Changes all the links color within posts and pages."
msgstr ""

#: admin/options.php:1343
msgid "Posts Link Hover Color"
msgstr ""

#: admin/options.php:1344
msgid "This color is applied when you mouse-over a certain link."
msgstr ""

#: admin/options.php:1357
msgid "Footer"
msgstr ""

#: admin/options.php:1363
msgid "Footer Background Color"
msgstr ""

#: admin/options.php:1364
msgid ""
"Footer background color is only used when a background pattern is not "
"specified below."
msgstr ""

#: admin/options.php:1376
msgid "Footer Background Pattern"
msgstr ""

#: admin/options.php:1387
msgid "Upload Pattern"
msgstr ""

#: admin/options.php:1388
msgid "Use as Background Pattern"
msgstr ""

#: admin/options.php:1395
msgid "Footer Headings Color"
msgstr ""

#: admin/options.php:1396
msgid "Change color of headings in the footer."
msgstr ""

#: admin/options.php:1408
msgid "Footer Text Color"
msgstr ""

#: admin/options.php:1409
msgid "Affects color of text in the footer."
msgstr ""

#: admin/options.php:1421
msgid "Footer Links Color"
msgstr ""

#: admin/options.php:1422 admin/options.php:1461
msgid "Affects color of links in the footer."
msgstr ""

#: admin/options.php:1434
msgid "Lower Footer Background Color"
msgstr ""

#: admin/options.php:1435
msgid "Second footer uses this color in the background."
msgstr ""

#: admin/options.php:1447
msgid "Lower Footer Text Color"
msgstr ""

#: admin/options.php:1448
msgid "Second footer uses this color for text."
msgstr ""

#: admin/options.php:1460
msgid "Lower Footer Links Color"
msgstr ""

#: admin/options.php:1477
msgid "Sliders Settings"
msgstr ""

#: admin/options.php:1494
msgid "Slider Settings"
msgstr ""

#: admin/options.php:1495
msgid ""
"These settings will be used on all sliders except for the grid slider (which "
"is a static post grid)."
msgstr ""

#: admin/options.php:1501
msgid "Animation Type"
msgstr ""

#: admin/options.php:1503
msgid ""
"Set the type of animation to use for the slider. Does not apply to default "
"slider."
msgstr ""

#: admin/options.php:1505
msgid "Fade Animation"
msgstr ""

#: admin/options.php:1505
msgid "Slide Animation"
msgstr ""

#: admin/options.php:1510
msgid "Autoplay Slider?"
msgstr ""

#: admin/options.php:1512
msgid "Enable the slider to auto-slide after a set interval."
msgstr ""

#: admin/options.php:1518
msgid "Autoplay Interval"
msgstr ""

#: admin/options.php:1520
msgid ""
"Set the time a slide will be displayed for (in ms) before animating to the "
"next one."
msgstr ""

#: admin/options.php:1531 admin/options.php:1543
msgid "Custom CSS"
msgstr ""

#: admin/options.php:1544
msgid ""
"Custom CSS will be added at end of all other customizations and thus can be "
"used to overwrite rules. Less chances of specificity wars."
msgstr ""

#: admin/options.php:1552
msgid "Output Method"
msgstr ""

#: admin/options.php:1553
msgid ""
"On-page is better for performance unless your Custom CSS is too large. If "
"you are experiencing problem with a cache plugin or your Custom CSS is "
"large, use external method."
msgstr ""

#: admin/options.php:1556
msgid "On-page (For few lines of Custom CSS)"
msgstr ""

#: admin/options.php:1557
msgid "External (For a lot of Custom CSS)"
msgstr ""

#: admin/options.php:1569
msgid "Backup & Restore"
msgstr ""

#: admin/options.php:1578
msgid "Backup / Export"
msgstr ""

#: admin/options.php:1579
msgid ""
"This allows you to create a backup of your options and settings. Please "
"note, it will not backup anything else."
msgstr ""

#: admin/options.php:1581
msgid "Download Backup"
msgstr ""

#: admin/options.php:1585
msgid "Restore / Import"
msgstr ""

#: admin/options.php:1586
msgid ""
"<strong>It will override your current settings!</strong> Please make sure to "
"select a valid backup file."
msgstr ""

#: admin/options.php:1600
msgid "Sample Import"
msgstr ""

#: admin/options.php:1606
msgid "Import Sample Content"
msgstr ""

#: admin/options.php:1607
msgid ""
"Import sample content from Motive official demo site. It needs a powerful "
"webhost and may fail on a weaker one. It may take <strong>2-4</strong> "
"minutes to complete. <strong>WARNING: Only use on an empty site and make "
"sure you have enabled recommended plugins first! Existing widgets will NOT "
"be deleted but it is a good idea to remove them.</strong>"
msgstr ""

#: admin/options.php:1612
msgid "Images & Media"
msgstr ""

#: admin/options.php:1616
msgid "Skip images & media"
msgstr ""

#: admin/options.php:1616
msgid "Import random images?"
msgstr ""

#: admin/options.php:1621
msgid "Generate all image sizes?"
msgstr ""

#: admin/options.php:1628
msgid "Start Import"
msgstr ""

#: admin/options.php:1633
msgid "Import Sample Data"
msgstr ""

#: admin/options.php:1634
msgid ""
"WARNING: Do not use this on site with existing content. Enable Bunyad "
"plugins before importing. Do you really wish to import sample data?"
msgstr ""

#: admin/template-options.php:13
msgid "Motive Theme Settings"
msgstr ""

#: admin/template-options.php:18
msgid "Reset All Settings"
msgstr ""

#: admin/template-options.php:19
msgid "Do you really wish to reset your options to default?"
msgstr ""

#: admin/template-options.php:23 admin/template-options.php:111
msgid "Save Settings"
msgstr ""

#: admin/template-options.php:47
msgid "Options saved!"
msgstr ""

#: admin/template-options.php:49
msgid "Options reset to defaults."
msgstr ""

#: admin/template-options.php:52
msgid "Errors:"
msgstr ""

#: archive.php:60
msgid "Tagged:"
msgstr ""

#: archive.php:72 archive.php:84
msgid "Browsing:"
msgstr ""

#: archive.php:97
msgid "Search Results:"
msgstr ""

#: archive.php:107
msgid "Author:"
msgstr ""

#: archive.php:119
msgid "Daily Archives:"
msgstr ""

#: archive.php:124
msgid "Monthly Archives:"
msgstr ""

#: archive.php:129
msgid "Yearly Archives:"
msgstr ""

#: authors.php:65
msgid "Browse Author Articles"
msgstr ""

#: authors.php:66
msgid "%s Articles"
msgstr ""

#: blocks/common.php:264 blocks/common.php:283 blocks/latest-gallery.php:100
msgid "View all"
msgstr ""

#: blocks/latest-gallery.php:60 blocks/multimedia.php:81
msgid "Previous"
msgstr ""

#: blocks/latest-gallery.php:61 blocks/multimedia.php:82
msgid "Next"
msgstr ""

#: blocks/review.php:99 blocks/review.php:112
msgid "User Ratings"
msgstr ""

#: blocks/review.php:100 blocks/review.php:113
msgid "%s Votes"
msgstr ""

#: blocks/review.php:124
msgid "Your Rating:"
msgstr ""

#: blocks/review.php:135
msgid "Rate"
msgstr ""

#: blocks/review.php:150
msgid "Summary"
msgstr ""

#: blocks/vc-templates/vc_widget_sidebar.php:24
msgid "Edit this block and set a valid sidebar."
msgstr ""

#: comments.php:3
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:11
msgid "Discussion"
msgstr ""

#: comments.php:23
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:24
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:29
msgid "Comments are closed."
msgstr ""

#: comments.php:37
msgid "Your Comment"
msgstr ""

#: comments.php:42
msgid "Leave A Reply"
msgstr ""

#: comments.php:43
msgid "Reply To %s"
msgstr ""

#: comments.php:47
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:53 lib/vendor/importer/wordpress-importer.php:291
msgid "Submit"
msgstr ""

#: comments.php:55
msgid "Cancel Reply"
msgstr ""

#: comments.php:61
msgctxt "Comment Form"
msgid "Your Name"
msgstr ""

#: comments.php:61 comments.php:67
msgctxt "Comment Form"
msgid "required"
msgstr ""

#: comments.php:67
msgctxt "Comment Form"
msgid "Your Email"
msgstr ""

#: comments.php:74
msgctxt "Comment Form"
msgid "Your Website"
msgstr ""

#: comments.php:74
msgctxt "Comment Form"
msgid "optional"
msgstr ""

#: content.php:108
msgctxt "Post Meta"
msgid "By"
msgstr ""

#: content.php:112
msgctxt "Post Meta"
msgid "on"
msgstr ""

#: content.php:179
msgid "Tags: "
msgstr ""

#: content.php:202
msgid "Previous Article"
msgstr ""

#: content.php:206
msgid "Next Article"
msgstr ""

#: functions.php:59
msgid "Post Options"
msgstr ""

#: functions.php:60
msgid "Review"
msgstr ""

#: functions.php:61
msgid "Page Options"
msgstr ""

#: functions.php:137
msgid "Main Navigation"
msgstr ""

#: functions.php:229 inc/widgets-output.php:258
msgid "More"
msgstr ""

#: functions.php:373
msgid "Main Sidebar"
msgstr ""

#: functions.php:375
msgid "Widgets in this area will be shown in the default sidebar."
msgstr ""

#: functions.php:383
msgid "Top Bar (Above Header)"
msgstr ""

#: functions.php:385
msgid "Please place only a single widget. Preferably a text widget."
msgstr ""

#: functions.php:395
msgid "Header Right"
msgstr ""

#: functions.php:397
msgid ""
"Please place only a single widget. Preferably text-widget. Not available on "
"centered header."
msgstr ""

#: functions.php:407
msgid "Footer - Top"
msgstr ""

#: functions.php:409
msgid ""
"Widgets in this area will be shown in the footer. Max 3 widgets or based on "
"custom settings."
msgstr ""

#: functions.php:418
msgid "Footer - Middle"
msgstr ""

#: functions.php:420
msgid "Widgets in this area will be shown below the top footer. Max 3 widgets."
msgstr ""

#: functions.php:430
msgid "Footer - Lower"
msgstr ""

#: functions.php:432
msgid "Prefer simple text widgets here."
msgstr ""

#: functions.php:696
msgid "Mega Menu"
msgstr ""

#: functions.php:702
msgid "Category Mega Menu (Subcats, Posts)"
msgstr ""

#: functions.php:703
msgid "Category Mega Menu (Subcats, Featured & Recent))"
msgstr ""

#: functions.php:704
msgid "Mega Menu for Links"
msgstr ""

#: functions.php:778
msgid "Twitter URL"
msgstr ""

#: functions.php:779
msgid "Google+ URL"
msgstr ""

#: functions.php:780
msgid "Facebook URL"
msgstr ""

#: functions.php:781
msgid "LinkedIn URL"
msgstr ""

#: functions.php:782
msgid "Dribbble URL"
msgstr ""

#: functions.php:783
msgid "Public Email"
msgstr ""

#: functions.php:981
msgid "Theme - "
msgstr ""

#: header.php:89
msgid "Navigate"
msgstr ""

#: inc/shortcodes.php:70
msgid "List Style"
msgstr ""

#: inc/shortcodes.php:73
msgid "No Style - Browser Defaults"
msgstr ""

#: inc/shortcodes.php:74
msgid "Theme Style"
msgstr ""

#: inc/shortcodes.php:75
msgid "Circle Style (Ordered Lists Only)"
msgstr ""

#: inc/shortcodes.php:76
msgid "Simple Style"
msgstr ""

#: inc/skins/creative.php:42
msgid "Sub Heading (Optional)"
msgstr ""

#: inc/skins/creative.php:43
msgid "A special sub-heading for large headings on creative skin."
msgstr ""

#: inc/visual-composer/templates.php:45
msgid "Motive News: Default Home"
msgstr ""

#: inc/visual-composer/templates.php:50
msgid "Motive News: Alternate Home"
msgstr ""

#: inc/visual-composer/templates.php:55
msgid "Motive News: Home Blog Style"
msgstr ""

#: inc/visual-composer/templates.php:60
msgid "In-Content Slider Home"
msgstr ""

#: inc/visual-composer/templates.php:65
msgid "Creative: Default Home"
msgstr ""

#: inc/visual-composer/templates.php:70
msgid "Magazine: Default Home"
msgstr ""

#: inc/visual-composer.php:173
msgid "-- None / Not Limited --"
msgstr ""

#: inc/visual-composer.php:184
msgid ""
"Posts will be limited to this category and category name and color will be "
"used where applicable."
msgstr ""

#: inc/visual-composer.php:192
msgid "Number of Posts"
msgstr ""

#: inc/visual-composer.php:200
msgid "Sort By"
msgstr ""

#: inc/visual-composer.php:202
msgid "Published Date"
msgstr ""

#: inc/visual-composer.php:203
msgid "Modified Date"
msgstr ""

#: inc/visual-composer.php:204
msgid "Random"
msgstr ""

#: inc/visual-composer.php:205
msgid "Comment Count"
msgstr ""

#: inc/visual-composer.php:206
msgid "Alphabetical"
msgstr ""

#: inc/visual-composer.php:207
msgid "Review Rating"
msgstr ""

#: inc/visual-composer.php:215
msgid "Sort Order"
msgstr ""

#: inc/visual-composer.php:217
msgid "Descending - Higher to lower"
msgstr ""

#: inc/visual-composer.php:218
msgid "Ascending - Lower to Higher"
msgstr ""

#: inc/visual-composer.php:226
msgid "Custom Heading  (Optional)"
msgstr ""

#: inc/visual-composer.php:227
msgid "By default, the main selected category's name is used as the title."
msgstr ""

#: inc/visual-composer.php:235
msgid "Heading Type"
msgstr ""

#: inc/visual-composer.php:236
msgid ""
"Use Small Headings for 1/3 columns. Default headings are good for full-width "
"and half column blocks."
msgstr ""

#: inc/visual-composer.php:239
msgid "Small Headings"
msgstr ""

#: inc/visual-composer.php:247
msgid "View All Link?"
msgstr ""

#: inc/visual-composer.php:248
msgid "Show \"view all\" link in heading?"
msgstr ""

#: inc/visual-composer.php:258
msgid "Heading Link (Optional)"
msgstr ""

#: inc/visual-composer.php:259
msgid "By default, the main selected category's link is used."
msgstr ""

#: inc/visual-composer.php:266
msgid "Block Color (Optional)"
msgstr ""

#: inc/visual-composer.php:267
msgid ""
"Affects heading and image hovers. By default, the main category's color is "
"used."
msgstr ""

#: inc/visual-composer.php:274
msgid "Posts From Tags"
msgstr ""

#: inc/visual-composer.php:275
msgid ""
"A single or multiple tags. Enter tag slugs separated by commas. Example: "
"food,sports"
msgstr ""

#: inc/visual-composer.php:282
msgid "From Multiple Categories"
msgstr ""

#: inc/visual-composer.php:283
msgid ""
"If you need posts from more categories. Enter cat ids separated by commas. "
"Example: 10,21,31"
msgstr ""

#: inc/visual-composer.php:290
msgid "Post Format"
msgstr ""

#: inc/visual-composer.php:293
msgid "All"
msgstr ""

#: inc/visual-composer.php:294
msgid "Video"
msgstr ""

#: inc/visual-composer.php:295
msgid "Gallery"
msgstr ""

#: inc/visual-composer.php:296
msgid "Image"
msgstr ""

#: inc/visual-composer.php:316
msgid "Advanced: Offset"
msgstr ""

#: inc/visual-composer.php:317
msgid "An offset can be used to skip first X posts from the results."
msgstr ""

#: inc/visual-composer.php:324
msgid "Advanced: Post Types"
msgstr ""

#: inc/visual-composer.php:325
msgid "Use this feature if Custom Post Types are needed."
msgstr ""

#: inc/visual-composer.php:332
msgid "Custom Excerpt Length"
msgstr ""

#: inc/visual-composer.php:333
msgid "Override the default number of words for any excerpt in this block."
msgstr ""

#: inc/visual-composer.php:348
msgid "Spotlight Block"
msgstr ""

#: inc/visual-composer.php:349
msgid "News in spotlight. Best as first block on home."
msgstr ""

#: inc/visual-composer.php:354 inc/visual-composer.php:372
#: inc/visual-composer.php:435 inc/visual-composer.php:449
#: inc/visual-composer.php:494 inc/visual-composer.php:539
#: inc/visual-composer.php:592 inc/visual-composer.php:638
msgid "Home Blocks"
msgstr ""

#: inc/visual-composer.php:366
msgid "News Bar Block"
msgstr ""

#: inc/visual-composer.php:367
msgid "News strip best for small columns."
msgstr ""

#: inc/visual-composer.php:376 inc/visual-composer.php:467
msgid "Small Thumbnails"
msgstr ""

#: inc/visual-composer.php:377 inc/visual-composer.php:468
msgid "Show the small thumbnails in this block?"
msgstr ""

#: inc/visual-composer.php:379 inc/visual-composer.php:470
#: inc/visual-composer.php:614
msgid "Show"
msgstr ""

#: inc/visual-composer.php:380 inc/visual-composer.php:471
msgid "Hide"
msgstr ""

#: inc/visual-composer.php:400 inc/visual-composer.php:455
msgid "Listing Type"
msgstr ""

#: inc/visual-composer.php:414
msgid "Pagination"
msgstr ""

#: inc/visual-composer.php:417 inc/visual-composer.php:561
msgid "Enabled"
msgstr ""

#: inc/visual-composer.php:429
msgid "Post Listing Block"
msgstr ""

#: inc/visual-composer.php:430
msgid "For blog/category style listings."
msgstr ""

#: inc/visual-composer.php:444
msgid "Highlights Block"
msgstr ""

#: inc/visual-composer.php:446
msgid "Run-down of news from a category."
msgstr ""

#: inc/visual-composer.php:456
msgid ""
"Generally, use split for 1 column, default for 2 columns, mini for 3 columns"
msgstr ""

#: inc/visual-composer.php:459
msgid "Split - One article at left, rest on right"
msgstr ""

#: inc/visual-composer.php:460
msgid "Mini - No excerpt, no thumbnails, smaller image"
msgstr ""

#: inc/visual-composer.php:489
msgid "Posts Slider"
msgstr ""

#: inc/visual-composer.php:491
msgid "Featured posts slider."
msgstr ""

#: inc/visual-composer.php:503
msgid "Yes - Use Posts Marked as \"Featured Slider Post?"
msgstr ""

#: inc/visual-composer.php:523 inc/visual-composer.php:551
msgid "Posts Per Slide"
msgstr ""

#: inc/visual-composer.php:524 inc/visual-composer.php:552
msgid "Select the nubmer of posts to show in one each carousel slide."
msgstr ""

#: inc/visual-composer.php:533
msgid "Multimedia Block"
msgstr ""

#: inc/visual-composer.php:534
msgid "A hybrid carousel."
msgstr ""

#: inc/visual-composer.php:560
msgid "Enable to show navigation bar and arrows below."
msgstr ""

#: inc/visual-composer.php:567
msgid "Posts Title Position"
msgstr ""

#: inc/visual-composer.php:568
msgid ""
"Show whether to show post titles below or as an overlay on the post image."
msgstr ""

#: inc/visual-composer.php:569
msgid "Show Below"
msgstr ""

#: inc/visual-composer.php:569
msgid "Overlay"
msgstr ""

#: inc/visual-composer.php:575
msgid "Carousel Layout Type"
msgstr ""

#: inc/visual-composer.php:576
msgid "There is a darker version of the carousel available."
msgstr ""

#: inc/visual-composer.php:577
msgid "Normal Block"
msgstr ""

#: inc/visual-composer.php:577
msgid "Dark Carousel"
msgstr ""

#: inc/visual-composer.php:586
msgid "Posts Carousel"
msgstr ""

#: inc/visual-composer.php:587
msgid "Show posts in a carousel."
msgstr ""

#: inc/visual-composer.php:607
msgid "Title"
msgstr ""

#: inc/visual-composer.php:609
msgid "Accordion section title."
msgstr ""

#: inc/visual-composer.php:633
msgid "Bunyad Adertisement"
msgstr ""

#: inc/visual-composer.php:634
msgid "Advertisement code widget."
msgstr ""

#: inc/visual-composer.php:643
msgid "Ad Code"
msgstr ""

#: inc/visual-composer.php:644
msgid "Enter your ad code here."
msgstr ""

#: inc/widgets-output.php:396
msgid "%s ago"
msgstr ""

#: lib/admin/importer/wp-import.php:106
#: lib/vendor/importer/wordpress-importer.php:899
msgid "Zero size file downloaded"
msgstr ""

#: lib/admin/importer/wp-import.php:112
#: lib/vendor/importer/wordpress-importer.php:905
msgid "Remote file is too large, limit is %s"
msgstr ""

#: lib/admin/importer.php:62
msgid "Import Completed!"
msgstr ""

#: lib/admin/importer.php:63
msgid "Your import has been completed successfully. Have fun!"
msgstr ""

#: lib/admin/importer.php:67
msgid "Import Failed!"
msgstr ""

#: lib/admin/importer.php:69
msgid ""
"Sorry but your import failed. Most likely, it cannot work with your webhost. "
"You will have to ask your webhost to increase your PHP max_execution_time "
"(or any other webserver timeout to at least 300 secs) and memory_limit (to "
"at least 196M) temporarily."
msgstr ""

#: lib/admin/option-renderer.php:292
msgid "Repeat Horizontal and Vertical - Pattern"
msgstr ""

#: lib/admin/option-renderer.php:293
msgid "Fully Cover Background - Photo"
msgstr ""

#: lib/admin/option-renderer.php:294
msgid "Repeat Horizontal"
msgstr ""

#: lib/admin/option-renderer.php:295
msgid "Repeat Vertical"
msgstr ""

#: lib/admin/option-renderer.php:296
msgid "No Repeat"
msgstr ""

#: lib/admin/option-renderer.php:301
msgid "Remove"
msgstr ""

#: lib/admin/option-renderer.php:356
msgid "Suggested Fonts"
msgstr ""

#: lib/admin/option-renderer.php:359
msgid "Google Fonts"
msgstr ""

#: lib/admin/option-renderer.php:360
msgid "System Fonts"
msgstr ""

#: lib/admin/options.php:25
msgid "Theme Settings"
msgstr ""

#: lib/admin/options.php:302
msgid ""
"Could not import options. Are you sure the uploaded file was a valid backup "
"file?"
msgstr ""

#: lib/core.php:324
msgctxt "breadcrumbs"
msgid "Home"
msgstr ""

#: lib/core.php:325
msgid "Category: \"%s\""
msgstr ""

#: lib/core.php:326
msgid "Archive for \"%s\""
msgstr ""

#: lib/core.php:327
msgid "Search Results for \"%s\" Query"
msgstr ""

#: lib/core.php:328
msgid "Posts Tagged \"%s\""
msgstr ""

#: lib/core.php:329
msgid "Author: %s"
msgstr ""

#: lib/core.php:330
msgid "Error 404"
msgstr ""

#: lib/core.php:339
msgid "You are at:"
msgstr ""

#: lib/core.php:574
msgid "Page"
msgstr ""

#: lib/posts.php:317
msgctxt "pagination"
msgid "Next"
msgstr ""

#: lib/posts.php:318
msgctxt "pagination"
msgid "Previous"
msgstr ""

#: lib/posts.php:428
msgid "Read More"
msgstr ""

#: lib/vendor/importer/parsers.php:42 lib/vendor/importer/parsers.php:72
#: lib/vendor/importer/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: lib/vendor/importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: lib/vendor/importer/parsers.php:84 lib/vendor/importer/parsers.php:89
#: lib/vendor/importer/parsers.php:279 lib/vendor/importer/parsers.php:468
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: lib/vendor/importer/widgets-importer.php:39
msgid "You must upload a <b>.wie</b> file generated by this plugin."
msgstr ""

#: lib/vendor/importer/widgets-importer.php:82
msgid "Import file could not be found. Please try again."
msgstr ""

#: lib/vendor/importer/widgets-importer.php:117
msgid "Import data could not be read. Please try a different file."
msgstr ""

#: lib/vendor/importer/widgets-importer.php:159
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: lib/vendor/importer/widgets-importer.php:181
msgid "Site does not support widget"
msgstr ""

#: lib/vendor/importer/widgets-importer.php:204
msgid "Widget already exists"
msgstr ""

#: lib/vendor/importer/widgets-importer.php:253
msgid "Imported"
msgstr ""

#: lib/vendor/importer/widgets-importer.php:256
msgid "Imported to Inactive"
msgstr ""

#: lib/vendor/importer/widgets-importer.php:263
msgid "No Title"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:139
#: lib/vendor/importer/wordpress-importer.php:148
#: lib/vendor/importer/wordpress-importer.php:199
#: lib/vendor/importer/wordpress-importer.php:203
#: lib/vendor/importer/wordpress-importer.php:212
msgid "Sorry, there has been an error."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:140
msgid "The file does not exist, please try again."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:183
msgid "All done."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:183
msgid "Have fun!"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:184
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:204
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:220
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:245
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:271
msgid "Assign Authors"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:272
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:274
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:284
msgid "Import Attachments"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:287
msgid "Download and import file attachments"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:304
msgid "Import author:"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:315
msgid "or create new user with login name:"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:318
msgid "as a new user:"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:326
msgid "assign posts to an existing user:"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:328
msgid "or assign posts to an existing user:"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:329
msgid "- Select -"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:379
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:428
msgid "Failed to import category %s"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:466
msgid "Failed to import post tag %s"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:510
#: lib/vendor/importer/wordpress-importer.php:636
msgid "Failed to import %s %s"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:532
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:553
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:608
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:754
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:761
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:824
msgid "Fetching attachments is not enabled"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:837
msgid "Invalid file type"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:881
msgid "Remote server did not respond"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:887
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:894
msgid "Remote file is incorrect size"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:1003
msgid "Import WordPress"
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:1010
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:1025
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: lib/vendor/importer/wordpress-importer.php:1026
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: lib/vendor/tgm-activation.php:161
msgid "Install Required Plugins"
msgstr ""

#: lib/vendor/tgm-activation.php:162
msgid "Install Plugins"
msgstr ""

#: lib/vendor/tgm-activation.php:163
msgid "Installing Plugin: %s"
msgstr ""

#: lib/vendor/tgm-activation.php:164
msgid "Something went wrong."
msgstr ""

#: lib/vendor/tgm-activation.php:165
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:166
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:167
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:168
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:169
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:170
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:171
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:172
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:173
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:174
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/vendor/tgm-activation.php:175
msgid "Return to Required Plugins Installer"
msgstr ""

#: lib/vendor/tgm-activation.php:176
msgid "Return to the dashboard"
msgstr ""

#: lib/vendor/tgm-activation.php:177 lib/vendor/tgm-activation.php:1943
msgid "Plugin activated successfully."
msgstr ""

#: lib/vendor/tgm-activation.php:178 lib/vendor/tgm-activation.php:1634
msgid "The following plugin was activated successfully:"
msgstr ""

#: lib/vendor/tgm-activation.php:179
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: lib/vendor/tgm-activation.php:180
msgid "Dismiss this notice"
msgstr ""

#: lib/vendor/tgm-activation.php:533 lib/vendor/tgm-activation.php:2160
msgid "Return to the Dashboard"
msgstr ""

#: lib/vendor/tgm-activation.php:1168
msgid "Private Repository"
msgstr ""

#: lib/vendor/tgm-activation.php:1171
msgid "Pre-Packaged"
msgstr ""

#: lib/vendor/tgm-activation.php:1176
msgid "WordPress Repository"
msgstr ""

#: lib/vendor/tgm-activation.php:1179
msgid "Required"
msgstr ""

#: lib/vendor/tgm-activation.php:1179
msgid "Recommended"
msgstr ""

#: lib/vendor/tgm-activation.php:1182
msgid "Not Installed"
msgstr ""

#: lib/vendor/tgm-activation.php:1184
msgid "Installed But Not Activated"
msgstr ""

#: lib/vendor/tgm-activation.php:1289 lib/vendor/tgm-activation.php:1397
msgid "Install"
msgstr ""

#: lib/vendor/tgm-activation.php:1311 lib/vendor/tgm-activation.php:1398
msgid "Activate"
msgstr ""

#: lib/vendor/tgm-activation.php:1360
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: lib/vendor/tgm-activation.php:1376
msgid "Plugin"
msgstr ""

#: lib/vendor/tgm-activation.php:1377
msgid "Source"
msgstr ""

#: lib/vendor/tgm-activation.php:1378
msgid "Type"
msgstr ""

#: lib/vendor/tgm-activation.php:1379
msgid "Status"
msgstr ""

#: lib/vendor/tgm-activation.php:1926
msgid "Install package not available."
msgstr ""

#: lib/vendor/tgm-activation.php:1927
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: lib/vendor/tgm-activation.php:1928
msgid "Unpacking the package&#8230;"
msgstr ""

#: lib/vendor/tgm-activation.php:1929
msgid "Installing the plugin&#8230;"
msgstr ""

#: lib/vendor/tgm-activation.php:1930
msgid "Plugin install failed."
msgstr ""

#: lib/vendor/tgm-activation.php:1931
msgid "Plugin installed successfully."
msgstr ""

#: lib/vendor/tgm-activation.php:1942
msgid "Plugin activation failed."
msgstr ""

#: lib/vendor/tgm-activation.php:2056
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: lib/vendor/tgm-activation.php:2057
msgid "%1$s installed and activated successfully."
msgstr ""

#: lib/vendor/tgm-activation.php:2057 lib/vendor/tgm-activation.php:2066
msgid "Show Details"
msgstr ""

#: lib/vendor/tgm-activation.php:2057 lib/vendor/tgm-activation.php:2066
msgid "Hide Details"
msgstr ""

#: lib/vendor/tgm-activation.php:2058
msgid "All installations and activations have been completed."
msgstr ""

#: lib/vendor/tgm-activation.php:2059
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/vendor/tgm-activation.php:2063
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: lib/vendor/tgm-activation.php:2064
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: lib/vendor/tgm-activation.php:2065
msgid "The installation of %1$s failed."
msgstr ""

#: lib/vendor/tgm-activation.php:2066
msgid "%1$s installed successfully."
msgstr ""

#: lib/vendor/tgm-activation.php:2067
msgid "All installations have been completed."
msgstr ""

#: lib/vendor/tgm-activation.php:2068
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: partials/author-box.php:22
msgid "Website"
msgstr ""

#: partials/author-box.php:23 partials/content/social-share.php:20
msgid "Google+"
msgstr ""

#: partials/author-box.php:24 partials/content/social-share.php:14
msgid "Facebook"
msgstr ""

#: partials/author-box.php:25 partials/content/social-share.php:17
msgid "Twitter"
msgstr ""

#: partials/author-box.php:26 partials/content/social-share.php:23
msgid "LinkedIn"
msgstr ""

#: partials/author-box.php:27
msgid "Dribble"
msgstr ""

#: partials/author-box.php:28 partials/content/social-share.php:40
msgid "Email"
msgstr ""

#: partials/category-more-stories.php:32
msgid "More Stories In %s"
msgstr ""

#: partials/comment.php:28
msgid "Pingback:"
msgstr ""

#: partials/comment.php:28 partials/comment.php:56
msgid "Edit"
msgstr ""

#: partials/comment.php:49
msgid "Post Author"
msgstr ""

#: partials/comment.php:52
msgid " at "
msgstr ""

#: partials/comment.php:65
msgid "Your comment is awaiting moderation."
msgstr ""

#: partials/comment.php:72
msgid "Reply"
msgstr ""

#: partials/content/pagination-next.php:19
msgid "%s of %s"
msgstr ""

#: partials/content/related-posts.php:17
msgid "Related Stories"
msgstr ""

#: partials/content/social-share.php:13
msgid "Share on Facebook"
msgstr ""

#: partials/content/social-share.php:16
msgid "Tweet It"
msgstr ""

#: partials/content/social-share.php:19
msgid "Share on Google+"
msgstr ""

#: partials/content/social-share.php:22
msgid "Share on LinkedIn"
msgstr ""

#: partials/content/social-share.php:25
msgid "more"
msgstr ""

#: partials/content/social-share.php:31
msgid "Share on Pinterest"
msgstr ""

#: partials/content/social-share.php:32
msgid "Pinterest"
msgstr ""

#: partials/content/social-share.php:35
msgid "Share on Tumblr"
msgstr ""

#: partials/content/social-share.php:36
msgid "Tumblr"
msgstr ""

#: partials/content/social-share.php:39
msgid "Email It"
msgstr ""

#: partials/header/top-bar.php:32
msgid "Search"
msgstr ""

#: partials/header/top-bar.php:36
msgid "To search, type and press enter."
msgstr ""

#: partials/mega-menu/category-featured.php:28
msgctxt "Categories Mega Menu"
msgid "Featured"
msgstr ""

#: partials/mega-menu/category-featured.php:56
msgctxt "Categories Mega Menu"
msgid "Recent"
msgstr ""

#: partials/no-results.php:8
msgid "Nothing Found!"
msgstr ""

#: partials/no-results.php:9
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: searchform.php:8 searchform.php:10
msgctxt "search"
msgid "Search for:"
msgstr ""

#: searchform.php:9
msgctxt "search"
msgid "To search, type and press enter."
msgstr ""

#: sidebar.php:6
msgid "<li>Nothing yet.</li>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Motive"
msgstr ""

#. #-#-#-#-#  motive.pot (Motive 1.2)  #-#-#-#-#
#. Theme URI of the plugin/theme
#. #-#-#-#-#  motive.pot (Motive 1.2)  #-#-#-#-#
#. Author URI of the plugin/theme
msgid "http://theme-sphere.com"
msgstr ""

#. Description of the plugin/theme
msgid "Designed by <a href=\"http://theme-sphere.com\">ThemeSphere</a>"
msgstr ""

#. Author of the plugin/theme
msgid "ThemeSphere"
msgstr ""

#. Template Name of the plugin/theme
msgid "Authors List"
msgstr ""

#. Template Name of the plugin/theme
msgid "Homepage & Blocks (Advanced)"
msgstr ""
